import java.io.*;
import Text;
import java.util.*;

class asci{
    public static void main(String[] args) throws IOException
    {
     char s;
     for(int i=0;i<500;i++)
     {
     s=(char)i;
     System.out.println(i+" "+s);
     }
    }
}
